.cb {clear:both;}
body {
	font-family: 'Lato', sans-serif !important;
	background:#62cbfb;
	min-height:100vh;
}
#page-wrapper {
	background:#62cbfb;
	min-height:100vh;
}
#main {
	background:none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Quicksand', sans-serif !important;
	}
.hide {
	display:none !important;	
}
#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1440px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
#masthead {
	position:absolute;width:100%;background:none !important;
}
/*
body.responsive.layout-full #page-wrapper .full-container {
	max-width:100%;
}
*/
.main-navigation {
	background:none !important;
}
.main-navigation ul {
	text-align:right;
}
.main-navigation ul li a {
	padding:5px 20px;
	background:none !important;
}
.main-navigation ul li.qtranxs-lang-menu {
	position:absolute;
	left:0;
}

body.home #main {
	padding:0;
}
body.home #main .full-container {
	width:100%;max-width:100% !important;
}
.main-navigation a {
	color:#fff !important;
	text-transform:uppercase;
}
#primary, .woocommerce-page.woocommerce-cart #primary, .woocommerce-page.woocommerce-checkout #primary{
	float:none;
	width:100%;
}
#fullpage {
	text-align:center;
}
.section {
	color:#fff;
}
.section h2 {
	text-transform:uppercase;
	font-size:4em;
	color:#fff;
}
#first {
	background:#62cbfb;
}
#second {
	background:#ba94df;
}
#third {
	background:#7fdde7;
}
#fourth {
	background:#fed482;
}

.page-contain {
	max-width:1080px;
	display:block;
	margin:0 auto;
}
.one-third {
	display:inline-block;
	width:33%;
	vertical-align:top;
	padding-top:35px;
	position:relative;
}
#second .one-third {
	padding-top:40px;
	margin-bottom:3em;
}
#rotating {
	display:inline-block;
	height:274px;
	width:264px;
	background:url(http://perkville.com.au/icure/wp-content/uploads/2017/06/whitecircle1-1.png) no-repeat center;
	position:absolute;
	left:13%;
	top:-5px;
}
#rotating.second {
	left:41%;
}
#second #rotating.second {
	left:42.5%;
	top:initial;
}
.one-third.active #rotating {
	
    animation-name: rotate; 
    animation-duration: 5s; 
    animation-iteration-count: infinite;
    animation-timing-function: linear;
	
	
	-webkit-animation-name: rotate; 
    -webkit-animation-duration: 5s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate; 
    -moz-animation-duration: 5s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
	
	
    -o-animation-name: rotate; 
    -o-animation-duration: 5s; 
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
	
    -ms-animation-name: rotate; 
    -ms-animation-duration: 5s; 
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
}
@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}
.two-cir {
	display:inline-block;
	width:49%;
	vertical-align:top;
	height:390px;
}
.inbg {
	background:#fff;
	border-radius:350px;
	max-width:390px;
	display:block;
	margin:0 auto;
	height:380px;
}
.two-cir h3 {
	background:#7fdde7;
	color:#fff;
	border-radius:50px;
	display:inline-block;
	padding:10px 17px;
}
.two-cir h4 {
	font-size:2em;
	line-height:1.5;
	margin: 0;
}
.two-cir p {
	color:#000;
}
.two-cir a {
	color:#7fdde7;
	font-weight:bold;
	text-decoration:none ;
}
div.vline {
	width: 80px;
    height: 2px;
	display:block;
	margin:70px auto;
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
    
}
div.vline.move {
	background-image: linear-gradient(to right,rgba(255,255,255,0) 80%,rgba(255,255,255,.8) 80%);
    background-position: right 0;
    background-size: 10px 2px;
    clip: rect(2px,80px,2px,0);
	-webkit-animation: drag-line .5s infinite linear forwards;
    animation: drag-line .5s infinite linear forwards;
    /*animation: bounceIn 2s ease-in-out 3s 3 alternate;*/
}
#second a.hcircle {
	left:47%;
}
a.hcircle {
	display:inline-block;
	border-radius:30px;
	padding:5px ;
	position:absolute;
	left:41%;
	z-index:999;
}

circle {
	display:inline-block;
	background:#54b0f1;
	border-radius:30px;
	padding:5px;
}
circle.purple {
	background:#a07acf;
}
circle.purple i {
	background:#8461bd;
}
circle i {
	background:#4f85cf;
	color:#fff;
	padding:13px 15px;
	border-radius:30px;
	display:inline-block;
}
a.hcircle:hover {
	/*animation: hover 0.5s infinite;
    -webkit-animation: hover 0.5s infinite; /* Safari and Chrome */
}
a.hcircle:hover circle {
	padding:0;
}
a.hcircle:hover circle i {
	padding:18px 20px;
	/*animation: hover 0s infinite;
    -webkit-animation: hover 0s infinite; /* Safari and Chrome */
	
}
.crow {position:relative;}
.mcircle {
	width:60px;
	height:60px;
	display: block;
	position:absolute;
    border: 1px dashed #fff;
    border-radius: 100px;
	left:41.2%;
	margin-top:0px;
	position:absolute;
	z-index:1;
}
#second .mcircle {
	left:48.3%;
}
.mcircle.move{
	animation: hover 5s infinite;
    -webkit-animation: hover 5s infinite; /* Safari and Chrome */
}
/**Line Moving Animation*/
@keyframes hover
{
    from {}
    to {
        transform:rotate(360deg);
        -ms-transform:rotate(360deg); /* IE 9 */
        -webkit-transform:rotate(360deg); /* Safari and Chrome */
    }
}
@-webkit-keyframes hover /* Safari and Chrome */
{
    from {}
        to {
            transform:rotate(360deg);
            -ms-transform:rotate(360deg); /* IE 9 */
            -webkit-transform:rotate(360deg); /* Safari and Chrome */
        }
}
@-webkit-keyframes drag-line
{
	from {background-position:0 0
	}
    to {
        background-position:10px 0
      
    }
}

/**Filipping Animation**/
/* entire container, keeps perspective */
.flip-container {
	perspective: 1080px;
	
	/*-----*/
	transform-style: preserve-3d;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		/* transform: rotateY(180deg); */

		/* transform: rotateY(180deg); */
		/* -webkit-transform: rotateY(180deg); */
		/* -moz-transform: rotateY(180deg); */
		/* -o-transform: rotateY(180deg); */
		/* -ms-transform: rotateY(0deg); */
	}

.flip-container, .front, .back {
	width: 100%;
	height: 230px;
}
#second .flip-container, #second  .front,#second  .back {
	height:350px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	/* backface-visibility: hidden; */
    /* -webkit-backface-visibility: hidden; */
	/* -moz-backface-visibility: hidden; */
	/* -o-backface-visibility: hidden; */
	/* -ms-backface-visibility: hidden; */
	position: absolute;
	top: 0;
	left: 0;
	
	/*-----*/
	backface-visibility: hidden;
	transition: 0.6s;
	transform-style: preserve-3d;
}

/* front pane, placed above back */
.front {
	/* z-index: 2; */
	/* for firefox 31 */
	/* transform: rotateY(0deg); */
	/* -moz-transform: rotateY(0deg); */
	/* -webkit-transform: rotateY(0deg); */
	/* -o-transform: rotateY(0deg); */
	/* -ms-transform: rotateY(180deg); */
	
	/*-----*/
	z-index: 2;
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	/* transform: rotateY(180deg); */
	/* -moz-transform:rotateY(180deg); */
	/* -webkit-transform:rotateY(180deg); */
	/* -o-transform:rotateY(180deg); */
	/* -ms-transform:rotateY(0deg); */
	
	/*-----*/
	transform: rotateY(-180deg);

}
.one-third.active .flipper .front {
	/* z-index: 1; */
	/* transform: rotateY(180deg); */
	/* -moz-transform:rotateY(180deg); */
	/* -webkit-transform:rotateY(180deg); */
	/* -o-transform:rotateY(180deg); */
	/* -ms-transform:rotateY(180deg); */
	/* opacity: 0; */
	
	/*-----*/
	transform: rotateY(180deg);
}
.one-third.active .flipper .back {
	/* z-index: 2; */
	/* transform: rotateY(0deg); */
	/* -moz-transform: rotateY(180deg); */
	/* -webkit-transform: rotateY(180deg); */
	/* -o-transform: rotateY(180deg); */
	/* -ms-transform: rotateY(0deg); */
	/* opacity: 1; */
	
	/*-----*/
	transform: rotateY(0deg);
}
.one-third.active .flipper .back

.fsup .front, .fsup .back{
	
}
.fsup .fcircle {
	padding:42px 21px 0;
	border-radius:280px;
	height:190px;
	width:190px;
	background:#03adea;
	display:inline-block;
}
.ssup .fcircle {
	padding:42px 21px 0;
	border-radius:280px;
	height:190px;
	width:190px;
	background:#fbe10a;
	display:inline-block;
}
.tsup .fcircle {
	padding:42px 21px 0;
	border-radius:280px;
	height:190px;
	width:190px;
	background:#f2f2f2;
	display:inline-block;
	color:#000;
}
.layout-full #colophon {
	padding-top:0;
	padding-bottom:0;
	
}

/**Booking Steps**/
#b-steptwo, #b-stepthree {
	display:none;
}
#b-steptwo.active, #b-stepthree.active {
	display:block;
}
span.button {
	display:inline-block;
	padding:1em;
	background:green;
	color:#fff;
	cursor:pointer
}
#sym_select span {
	cursor:pointer;
	margin-bottom:10px;
	
}
#sym_select span.selected{
	color:green;
}

@media (max-width:480px){
	.section h2 {
		font-size:1.5em;
	}
	.one-third {
		width:30%;
	}
	#rotating {
		left:0;
		top:-45px;
	}
	.flip-container, .front, .back {
		height:100px;
	}
	.fsup .fcircle, .ssup .fcircle,  .tsup .fcircle{
		padding:5px;
		height:auto;
		width:auto;
	}
	#rotating {
		max-width:100%;
		background-size:100%;
	}
	a.hcircle {
		left:26%;
	}
	.mcircle {
		left:27.2%;
	}
	.two-cir h4 {
		font-size:1em;
		line-height:1;
	}
}

/*Pierce Adjustment*/
.home #second #rotating.second {
    left: 50%!important;
    transform: translate(-50%,0) rotate(0deg);
	animation: rotate2 5s infinite;
    -webkit-animation: rotate2 5s infinite; /* Safari and Chrome */
	-webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

.home #second a.hcircle, .home #second .mcircle {
    left: 50%!important;
    transform: translate(-50%,0) rotate(0deg);
}

.home #second .mcircle.move{
	animation: hover2 5s infinite;
    -webkit-animation: hover2 5s infinite; /* Safari and Chrome */
}

/**Line Moving Animation*/
@keyframes hover2
{
    from {}
    to {
        transform:translate(-50%,0) rotate(360deg);
        -ms-transform:translate(-50%,0) rotate(360deg); /* IE 9 */
        -webkit-transform:translate(-50%,0) rotate(360deg); /* Safari and Chrome */
    }
}
@-webkit-keyframes hover2 /* Safari and Chrome */
{
    from {}
        to {
            transform:translate(-50%,0) rotate(360deg);
            -ms-transform:translate(-50%,0) rotate(360deg); /* IE 9 */
            -webkit-transform:translate(-50%,0) rotate(360deg); /* Safari and Chrome */
        }
}

/**Line Moving Animation*/
@keyframes rotate2
{
    from {}
    to {
        transform:translate(-50%,0) rotate(360deg);
        -ms-transform:translate(-50%,0) rotate(360deg); /* IE 9 */
        -webkit-transform:translate(-50%,0) rotate(360deg); /* Safari and Chrome */
    }
}
@-webkit-keyframes rotate2 /* Safari and Chrome */
{
    from {}
        to {
            transform:translate(-50%,0) rotate(360deg);
            -ms-transform:translate(-50%,0) rotate(360deg); /* IE 9 */
            -webkit-transform:translate(-50%,0) rotate(360deg); /* Safari and Chrome */
        }
}

#masthead.masthead-logo-in-menu .logo > img {
    max-height: 63px;
}

@supports (-ms-accelerator:true) {
#masthead.masthead-logo-in-menu .logo > img {
    max-height: 63px;
}
}

.main-navigation ul li.qtranxs-lang-menu {
    left: 170px;
}

.main-navigation ul#menu-menu-1>li {
    margin-top: 35px!important;
}


.mobile_section {
	display: none !important;
}





